/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 12px;
	font-family: Courier, sans-serif;
	letter-spacing:0em;
	word-spacing:-0.1em;
	background: transparent url(../../../files/logonavbg.gif) no-repeat scroll 10px 10px;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link { text-decoration: none; color: #000;}
a:active { text-decoration: none;}
a:visited { text-decoration: none; color: #666; }
a:hover { color: #F39; }

a img { border:  none; }

#pagewrap {
background: ;
}

#index {
    width: 197px;
    top: 0;
    bottom: 0;
	left: 0;
	float: left;
    position: absolute;
	overflow: visible;
}

#index .container {
    padding: 170px 0 0 0;
	margin-top: 20px;
	margin-left: 10px;
}

#index ul {
	display: block;
	list-style: none;
	text-align: left;
	margin: 0 9px 5px 10px;
}

#index ul li {
	display: block;
	margin: 0 0 5px 0;
}

#index ul.section span.section_title {
	display: block;
	color: #FFF;
	padding: 5px 0 4px 0;
	margin-bottom: 4px;
	border-bottom: #FFF solid 2px;
	text-transform: uppercase;
	letter-spacing: 0em;
	font-weight:normal;
}

#index li.active a { color: #F39;}
#index li.active { color: #F39; text-align: right;}

/* Post-Nav Text Style */
#copyright {
			color: #fff;
			margin-left: 10px;
			padding-top: 10px;
			position: fixed;
			bottom: 10px;
		}

#exhibit {
    height: 100%;
    margin: 0 0 0 197px;
    top: 0;
	float: left;
}

#exhibit .container {
    padding: 15px 5px 25px 15px;}

#exhibit p { width: 500px; margin-bottom: 9px; line-height:1.5em; letter-spacing:0; }

#exhibit a {text-decoration:underline; }

#exhibit h1 { font-size: 12px; font-weight: normal; text-transform: uppercase; color: #F39; margin-bottom: 9px; line-height:1.5em; border-bottom: 1px solid #F39;}
#exhibit h2 { font-size: 12px; font-weight: normal; text-transform: uppercase; color: #000; margin-bottom: 9px; line-height:1.5em;}
h3 {  }
h4 {  }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }

/* Form */
#exhibit form fieldset { border: none; }

/* SLIDE SHOW - Navigation */
	
#img-container p.nav { padding: 0 0 2px;}


#exhibit p.nav a {
	background-color: #eee;
	padding-top: 3px;
	padding-right: 9px;
	padding-bottom: 3px;
	padding-left: 9px;
	margin:0;
	text-decoration: none;
}

p.nav a#prev { border-right:1px solid #ccc;}

p.nav a:hover {
	background-color: #cccccc;
}

p.nav span#num {
	letter-spacing: 2px;
	font-family: Georgia, serif;
	font-style: italic;
	padding-left: 10px;
}

/* keeps text width fixed with slideshow */
div.text {
	width:500px;
}

/* item description */
div.description {
	width:500px;
	margin: 10px 0 10px 0;
	padding: 10px 0 10px 0;
	line-height:1.5em;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;}